body {
	background: #000 url("images/background.jpg") repeat-x;
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-align: center;
}

a, a:link, a:visited, a:focus {
	color: #0066CC;
	text-decoration: underline;
	outline-style: none;
}

a.menulink, a.menulink:visited {
	color: #FFF;
	text-decoration: none;
}

/* Containers */
#main {
	margin: 0 auto;
	width: 719px;
}
#logo {
	background: #000 url("images/logo.jpg") no-repeat;
	width: 719px;
	height: 108px; 
}
/*  unused
#content {
	background-color: #e6dc1b;
	width: 719px;
	min-height: 611px;
}*/
#filler {
	background: #000;
}

#footer {
	background: transparent url("images/footer.png") no-repeat;
	width: 719px;
	height: 29px;
	text-align: center;
	font: 8pt  Helvetica, Verdana, sans-serif;
	padding-top: 12px;
	color: #aaa;
}

#header {
	background: url("images/header.png") no-repeat;
	width: auto;
	height: 28px;
	text-align: left;
	padding: 5px 80px 0px 36px;
}

#text {
	width: auto;
	text-align: left;
	padding: 30px 35px 30px 35px;
	background: url("images/main.png") repeat-y;
	font: normal 10pt Helvetica, Verdana, sans-serif;
	min-height: 511px;
}

h1 {
	font: bold 10pt  Helvetica, Verdana, sans-serif;
}


#text ul {
	list-style-image: url("images/arrow.jpg");
	list-style-position: outside;
	padding-left: 16px;
	margin-top: 0px;
}

.s { /* small distance of paragraph*/
	margin: 2px 0;
}

.o .l { /*left col*/
	width: 10px;
	background: url("images/cennik-left.jpg") 
} 

.o .r { /*right col*/
	width: 10px;
	background: url("images/cennik-right.jpg") 
}

.title { /*title col*/
	width: 400px;
}

.price { /*price col*/
	
}

.o { /* odd row */
	color: #FFF;
	background-color: #000; 
}

table {
	width: 480px;
	text-align: left;
	vertical-align: middle;
	margin: 0;
	padding: 0;
	border: 0;
}
td {
}

tr {
	height: 20px;	
}

/* Menu */

#menu {
	margin: 0;
	padding: 0;
	background: #acacac url("images/tlomenu.png") no-repeat;
	height: 38px;
	list-style-type: none;
	display: block;
	
}
#menu li a, #menu li a:visited {
	display: block;
	text-decoration: none;
	text-indent: -9999px;
	height: 38px;
	background-repeat: no-repeat;
	list-style-image: none;
}

#menu li {
	margin: 0;
	padding: 0;
	height: 38px;
	float:left;

}
.menu a {
	display: block;
	height: 100%;
	width: 100%;
	position: absolute;
	outline: none;
}

#filler {display: block; background-color: transparent; width: 351px;}

/* #onas {background-image: url("images/onas_on.jpg"); width: 71px; background-position: 1px 100%} */
#onas {background-image: url("images/onas_on.png"); width: 69px; background-position: 0px 100%; background-color:#FFF;}
#onas a {background-image: url("images/onas_off.png");}
#oferta {background-image: url("images/oferta_on.png"); width: 95px; background-position: 0px 100%}
#oferta a {background-image: url("images/oferta_off.png");}
#cennik {background-image: url("images/cennik_on.png"); width: 52px; background-position: 0px 100%}
#cennik a {background-image: url("images/cennik_off.png");}
/*#poradnik {background-image: url("images/poradnik_on.png"); width: 64px; background-position: 0px 100%}
#poradnik a {background-image: url("images/poradnik_off.png");}
#pliki {background-image: url("images/pliki_on.png"); width: 117px; background-position: 0px 100%}
#pliki a {background-image: url("images/pliki_off.png");}*/
#referencje {background-image: url("images/referencje_on.png"); width: 75px; background-position: 0px 100%}
#referencje a {background-image: url("images/referencje_off.png");}
#kontakt {background-image: url("images/kontakt_on.png"); width: 77px; background-position: 0px 100%}
#kontakt a {background-image: url("images/kontakt_off.png");}

/*#menu:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}*/
ul#menu li a:hover {background:none;}

/* Cennik */
.cennik {
	list-style-position: inside;
	padding: 0px;
}

.cennik li {
	padding-bottom: 30px;
}

/* hCard */
#hcard {
	width: 35%;
	float: left;
}
#hcard .fn, .n, .country-name, .tags, .type {
	display:none;
}
#hcard .adr, .email, .kontakt {
	clear: both;
	display: block;
	margin-bottom: 1em;
}

#hcard .numer {
	width:	6em;
	clear:	left;
	float:	left;
}

a.kontakt, a.kontakt:visited {
	margin-top: 0.5em;
	font-size:	12px;
	color:		#939D94;
	/*width:		auto;*/
	text-decoration:	none;
}
a.kontakt:hover {
	text-decoration:	underline;
}


/* Mapa Google */ 
 #mapaframe {
 	width:	64%;
	float: left;
}
#mapa {
	width:	100%;
	height:	350px;
	border:	none;
	margin:	0;
	overflow:	hidden;
}